/*公共样式*/
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.prz{position:relative;zoom:1;}
.prz .jia_biao{font-size: 16px;text-align: center;position:absolute;bottom:0;padding: 10px 30% 10px 10px;width: 70%;background: rgba(0,0,0,0.7);color: white;overflow: hidden;box-sizing:initial;
text-overflow:ellipsis;
white-space: nowrap;}
.pra{position:absolute;}


.clearfix{*zoom:1;}/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}/*清除浮动兼容*/
.cleargap{font-size:0;letter-spacing:-8px;text-align:left;}
.ibox{display:inline-block;*display:inline;*zoom:1;vertical-align:top;font-size:12px;letter-spacing:normal;}
.justify{text-align:justify!important;text-justify:inter-ideograph!important;}/*文字填充满（两端对齐）*/
.justify_fix{display:inline-block;*display:inline;*zoom:1;width:100%;height:0;overflow:hidden;}
.responLayout{overflow:hidden;}/*清除浮动*/
.layoutItem{padding-bottom:32767px;margin-bottom:-32767px;}/*左右布局时,保证左右两边等高*/
.usn{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}/*设置文字内容不许用户选中*/
.fz14{font-size:14px!important;}
.song{font-family:"宋体","\5b8b\4f53";}
.arial{font-family:Arial;}
/*herder*/
.header{left: 0;top:0;z-index: 9999;width: 100%;}
#nav_btn{width: 34px;height: 34px;margin-top: 17px;}
@media only screen and (max-width:1366px){
	.header{line-height: 112px;}
	.header .nav{padding-top: 34px;}
}
body{
	overflow-x: hidden;}
/**banner begin**/
.banner-container .swiper-pagination-bullet{
	width: 18px;
	height: 18px;
	background: #fff;
	opacity: 1;
	margin:0 7px!important;}
.banner-container .swiper-pagination-bullet-active{
	background: #e72119;}
.banner-container .swiper-slide{overflow: hidden;}
.banner-container .img img{-webkit-transform: scale(1.15);transform: scale(1.15);width: 100%;}
.banner-container .swiper-slide1 img{-webkit-transform: scale(1);transform: scale(1);}
.banner-container .swiper-slide-active .img img{-webkit-transform: scale(1);transform: scale(1);-webkit-transition: all 3s;transition: all 3s;}
.banner-container .swiper-slide>.img{height: 100%;}
.banner-container .swiper-slide>.img .main_img{height: 100%;}
.banner-container .textBox{left: 0px;right: 0px;top:38%;z-index: 9999999;}
.banner-container .textBox p{color: #fff;text-align: left;position: relative;opacity: 0;left: -10%;}
.banner-container .textBox .name{transition: all 1.5s 0.4s;}
.banner-container .textBox .line{overflow: auto;margin:3% 0;transition: all 1.5s 0.6s;display: none;}
.banner-container .textBox .line span{width: 135px;height: 2px;background: #fff;transition: all 1.5s 0.6s;display: block;}
.banner-container .textBox .desc{transition: all 1.5s 0.8s;}
.banner-container .swiper-slide-active p{opacity: 1;left: 0;}
.banner-container .swiper-slide1 .textBox p{text-align: right;left: auto;right: -10%;}
.banner-container .swiper-slide1.swiper-slide-active p{opacity: 1;left: auto;right: 0;}
.banner-container .swiper-slide2 .imgBoxes{height: 100%;}
.banner-container .swiper-slide4 .textBox{top:auto;bottom: 20%;}
.banner-container .swiper-slide4 .textBox p{text-align: right;left: auto;right: -10%;}
.banner-container .swiper-slide4.swiper-slide-active p{opacity: 1;left: auto;right: 0;}

.banner-container .swiper-slide5 .textBox p{text-align: right;left: auto;right: -10%;}
.banner-container .swiper-slide5.swiper-slide-active p{opacity: 1;left: auto;right: 0;}
.fog{left:0;top:0;right:0;width:100%;}

/*banner1*/
@keyframes my1first{
	0%   {transform: rotate(0deg);-webkit-transform: rotate(0deg);}
	100%   {transform: rotate(360deg);-webkit-transform: rotate(360deg);}
	/*100%   {transform: rotate(180deg);-webkit-transform: rotate(180deg);}*/
}
.swiper-slide1 .fanBox{left: 17%;bottom:0px;z-index: 99;width: 32.936%;}
.swiper-slide1 .shan{left: -0.44%;top:-39.95%;z-index: 999;width: 100%;}
.swiper-slide1 .zhu{z-index: 9;}
.banner-container .swiper-slide1.swiper-slide-active .shan{animation:my1first 10s linear 0s infinite;}
/*banner2*/
@keyframes my2first{
	0%   {opacity: 0;}
	100%   {opacity: 100%;}
}
@keyframes my2sec{
	0%   {opacity: 0;}
	50%   {opacity: 1;}
	100%   {opacity: 0;}
}
@keyframes my2thr{
	0%   {opacity: 0;}
	50%   {opacity: 1;}
	100%   {opacity: 0;}
}
.swiper-slide2 img{left: 0;right:0%;top:0;z-index: 9;}
.swiper-slide2 .img1{z-index: 99999;opacity: 0;}
.swiper-slide2 .imgBoxes{left: 0;width: 100%;top:0px;z-index: 9;}
.swiper-slide2 .imgBoxes img{width: 100%;}
.swiper-slide2 .img2{opacity: 0;width: 100%;left: 0%;top:0;}
.swiper-slide2 .img3{opacity: 0;width: 100%;left: 10%;top:0;}
.banner-container .swiper-slide2.swiper-slide-active .img1{animation:my2first 2s linear 2s 1 forwards;}
.banner-container .swiper-slide2.swiper-slide-active .img2{animation:my2sec 1s linear 2s 1 forwards;}
.banner-container .swiper-slide2.swiper-slide-active .img3{animation:my2thr 1s linear 3s 1 forwards;}

.swiper-slide1 .small{left: 14.2%;width: 2%;bottom: 4.8%;}
.swiper-slide1 .small .shan{width:800%;left: -359.44%;}


/*banner3*/
@keyframes my3first{
	0%   {width:100%;left: -8%;top:-3%;}
	50%   {width:100%;left: 40%;top:-3%;}
	100% {width: 100%;left: 60%;top:-3%;}
}
.banner-container .swiper-slide3.swiper-slide-active .img2{left: 0;right:0%;top: -3%;z-index: 9;animation:my3first 80s linear 0s infinite;}
.swiper-slide3 .img3{left: 0;right: 0;bottom: 0;z-index: 99;}
/*banner4*/
@keyframes my4first{
	0%   {opacity: 0;}
	70%   {opacity: 1;}
	100%   {opacity: 0;}
}
.swiper-slide4 .imgBoxes{left: 0;width: 100%;top:0px;z-index: 9;opacity: 0;}
.swiper-slide4.swiper-slide-active .imgBoxes{animation:my4first 1.5s ease 0s infinite;}
/*banner5*/
@keyframes my5fir{
	0%   {opacity: 0;}
	50%   {opacity:1;}
	100%   {opacity:0;}
}
.swiper-slide5 .yunSlide{left: 0;width: 100%;top:0px;z-index: 9;opacity: 0;}
.swiper-slide5.swiper-slide-active .yun_2{animation:my5fir 3s ease 0s infinite forwards;}
.swiper-slide5.swiper-slide-active .yun_3{animation:my5fir 3s ease 2s infinite forwards;}

.ie9 .banner-container .swiper-pagination{position: absolute;bottom: 15px;left: 0;z-index: 999;text-align: center;right: 0;}
.ie9 .banner-container .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px;background-color: #fff;margin:0 5px;cursor: pointer;}
.ie9 .banner-container .swiper-active-switch{background-color: #900;}

@media only screen and (max-width:1366px){
	.banner-container .swiper-pagination-bullet {
	    width: 15px;
	    height: 15px;
	    margin: 0 8px!important;}
} 
@media only screen and (max-width:1024px){
	.banner-container .swiper-pagination-bullet {
	    width: 15px;
	    height: 15px;
	    margin: 0 6px!important;}
}
@media only screen and (max-width:768px){
	.banner-container .swiper-pagination-bullet {
	    width: 12px;
	    height: 12px;}
}
@media only screen and (max-width:767px){
	.banner-container .textBox .line{margin:2% 0;}
}
@media only screen and (max-width:590px){
	.header{position: static;}
	.banner-container .textBox{top:20%;}
	.banner-container .textBox .line span{width: 80px;}
}
@media only screen and (max-width:430px){
	.banner-container .textBox{top:12%;}
}
/**banner end**/


/**news begin**/
.news{
	padding:75px 0 75px;
	background: linear-gradient(#ffffff, #eff8f3);}
.news h2{
	text-align: center;
	margin-bottom: 1.9%;
	position: relative;
	opacity: 0;
	top:-30px;
	transition: all 1s;}
.news.in h2{opacity: 1;top:0;}
.news .newsImg-container{
	width: 66%;
	float:left;
	position: relative;
	opacity: 0;
	left: -8%;
	transition: all 1s;}
.news.in .newsImg-container{opacity: 1;left: 0;}
.news .newsImg-container .swiper-slide{height:0;padding-bottom: 56.2%;}
.news .newsImg-container .swiper-slide img{
	min-width:100%;
	min-height:100%;
	/*left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);*/
	position: static;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: all 1s;}
.news .newsImg-container .swiper-slide img:hover{

	transform: scale(1.1);
	transition: all 1s;}
.news .right{
	width: 32.25%;
	float: right;
	background-color: #fff;
	/* position: relative; */
	opacity: 0;
	transition: all 1s 0.2s;}
.news.in .right{opacity: 1;right: 0;}
.news .right .video{
	position: relative;
	height: 0;
	padding-bottom: 64%;
	overflow: hidden;}
.news .right .video video{
	width: 100%;
	object-fit: fill;
	height: 100%;
	#left: 50%;
	#top: 50%;
	#transform: translate(-50%,-50%);
	position: absolute;}
.news .right .play_btn{
	position: absolute;
	/*left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);*/
	cursor: pointer;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	transition: all 1s;}
.news .right .play_btn:hover{
	transform:scale(1.1);
	transition: all 1s;}
.news .right .text{
	padding:5% 7%;}
.news .right .text span{
	opacity: 0.6;
	position: relative;
    opacity: 0;
    right: -30px;
    transition: all 1s 0.2s;}
.news.in .right .text span{
	opacity: 1;
	right: 0;}
.news .right .text .tit{
	display: block;
	width: 100%;
	line-height: 1.3em;
	margin:2% 0 0%;
	height: 2.6em;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box;
    position: relative;
    opacity: 0;right: -30px;
    transition: all 0.5s 0.4s;}
.news .right .text .tit:hover{
	color: #e72119;}
.news .right .in_more a{
	display: inline-block;
	width: 100%;
	text-align: center;
	color: #333;
	background: #e6f4f6;
	line-height: 2.9;
	transition:all 1s;}
.news .right .in_more a:hover{
	background: rgba(255,0,0,0.6);
	transition:all 1s;}
.news.in .right .text .tit{opacity: 1;right: 0;}
.news .right .text .more{
	display: inline-block;
	margin-bottom: 4.3%;
	color:#666;
	position: relative;
    opacity: 0;
    bottom: -30px;
    transition: all 1s 0.6s;}
.news.in .right .text .more{opacity: 1;bottom: 0;}
.news .right .text .more:hover{text-decoration: underline;}
.newsImg-container .swiper-pagination-bullet{
	width: 13px;
	height: 13px;
	opacity: 1;
	background: #fff;
	margin:0 8px!important;}
.newsImg-container .swiper-pagination-bullet-active{
	background: #e72119;}
.newsImg-container .swiper-pagination{
	text-align: right;
	padding-right: 16px;}
.news .center{
	/*background: #e6f4f6;*/
	margin:24px 0 20px;
	padding:1.8% 5.5%;
	/*border:1px solid #e72119;*/
	position: relative;
	opacity: 0;
	bottom: -30px;
	transition: all 1s 0.7s;
	text-align:center;}
.news.in .center{opacity: 1;bottom: 0;}
.news .center .tit{
	float: left;
	/*border-right: 2px solid #e72119;*/
	color:#e72119;
	padding-right: 2%;
/*line-height: 24px; */
	font-weight: 600;
	padding-left: 50px;
	position: relative;
/*	height: 30px;*/
	width:100%;}
.news .center .ZZ_News a{
width: 90%;
/*overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;*/
font-size: 30px;
font-weight:initial;}
.news .center .tit img{
	/*position: absolute;*/
	left:0;
	top:0;}
.news .center .newsTit-container{
	float:left;
	width: 100%;
	text-align: center;}
.news .center .newsTit-container img{
	margin-top: 15px;
	vertical-align: inherit;
	cursor: pointer;
        position:fixed;}
.news .center .newsTit-container a{
	color:#333;
	display: inline-block;
	margin-left:30px;
		max-width: 90%;}

.fnt_22 audio,#music{
	position: fixed;
	top: 200px;
	left: 0;
	opacity: 0;}
.news .center .newsTit-container a:hover{
	text-decoration: underline;
	color: #e72119;}
.news .bottom li{
	width: 31.5%;
	height: 280px;
	padding:2% 1.7% 4%;
	float:left;
	background: #fff;
	margin-right:1.65%;
	border-bottom:1px solid #d5d5d5;
	position: relative;
	-webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    transition: all 1s 0.7s;
    opacity: 0
;}
/*.news .bottom li:nth-child(odd){
	-webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0);
}*/
.news.in .bottom li{
	-webkit-transform: translate3d(0,0%,0);
    transform: translate3d(0,0%,0);
    opacity: 1
;}





.news .bottom li:last-child{
	margin-right:0;}
.news .bottom li .tit a{
	line-height: 1.3em;
	display: block;
	max-height: 3.9em;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box;
    margin-bottom: 5.5%;
    opacity: 0;
	transition: all 0.6s 0.4s;
	font-size: 18px;}

.news.in .bottom li .tit a{opacity: 1;}
.news .bottom li .des{
	color:#7d7d7d;
	line-height: 1.5em;
	display: block;
	max-height: 4.5em;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box;
    position: relative;
	opacity: 0;
	right: -30px;
	transition: all 1s 1.4s; 
text-indent:30px
;}
.news.in .bottom li .des{opacity: 1;right: 0;}
.news .bottom li .look{
	position: absolute;
	left:0;
	bottom:20px;
	width: 100%;
	line-height: 3em;
	font-size: 16px;
	background-color: #ea9a97;
	color:#fff;
	text-align: center;
	transition:all ease 0.6s;
	opacity: 0;}
.news .bottom li:hover .look{
	bottom:0;
	opacity: 1
;}
.news .bottom li .look:hover{
	background: rgba(255,0,0,0.6);}
.news .bottom li:hover .tit a{
	color: #e72119;}

.ie9 .news .newsImg-container{height: 475px;}
.ie9 .news .newsImg-container .swiper-slide{position: relative;height: auto;padding-bottom: 0;}
.ie9 .news .newsImg-container .swiper-slide img{width:100%;height: auto;max-height: inherit;max-width: inherit;position: static;}
.ie9 .news .newsImg-container .swiper-pagination{position: absolute;bottom: 15px;left: 0;z-index: 999;text-align: right;right: 0;}
.ie9 .news .newsImg-container .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px;background-color: #fff;margin:0 5px;cursor: pointer;}
.ie9 .news .newsImg-container .swiper-active-switch{background-color: #900;}
.ie9 .prz .jia_biao{right: 0px;width: 100%;}

@media only screen and (max-width:1024px){
	.news{
		padding:5% 0 7%;}
	.news .right .text .tit{
		margin:2% 0 8%;}
	.news .bottom li{
		height: 230px;}
	.news .bottom li .look{
		line-height: 2.4em;
		font-size: 14px;}
}
@media only screen and (max-width:900px){
	.fiexd_bg .clock_v_btn{
		right: 0!important;
		padding: 0!important;
    width: 40px!important;
    height: 40px!important;
    line-height: 40px!important;}
}
@media only screen and (max-width:768px){
	.news .right .text .tit{
		margin:2% 0 0;}
	.news .center .tit{
		padding-left: 30px;}
	.news .center .newsTit-container{
		/* width:calc(100% - 30px);
		padding-left: 30px;
		background: url(../images/da.png) no-repeat left center; */
		background-size: 20px;}
	.news .right .in_more a{
		line-height: 2.5
	;}
	.news .center .newsTit-container img{
		float: left;
		width: 20px;
		margin-right: 10px;
		margin-top: 6px;
		left:0;}
	.news .center .newsTit-container a{
		width: 90%;
		max-width: 100%;
		font-size: 20px;
		float: left;
		text-align: center;}
	.news .center .ZZ_News a{
		font-size: 20px;}
	.news .center .tit img{
		width: 20px;
		margin-top: 3px;
		margin-right: 10px;}
}
@media only screen and (max-width:640px){
	.news .right{
		width: 100%;
		margin-bottom: 20px;
		margin-top:10px;}
	.news .newsImg-container{
		width: 100%;}
	.news .bottom li{
		width: 100%;
		margin:0 0 20px;
		height: auto;
		padding-bottom: 40px;}
	.news .bottom li:last-child{
		margin-bottom: 0;}
	.news .bottom li .look{
		bottom: 0;
		opacity: 1;}
}
/**news end**/

/**lay begin**/
.lay .container{
	position: relative;}
.lay .h2_tit{
	position: absolute;
	width: 47.61%;
	right:0;
	top:3%!important;}
.lay .h2_tit .lay_name{
	position: relative;
	opacity: 0;
	right: -8%;
	transition: all 1s 0.2s;}
.lay.in .h2_tit .lay_name{
	opacity: 1;
	right: 0
;}
.lay .h2_tit p{
	width: 74%;
	position: relative;
	opacity: 0;
	right: -8%;
	transition: all 1s 0.5s;}
.lay.in .h2_tit p{
	opacity: 1;
	right: 0;
	display:none;}
.lay{
	padding:70px 0 90px;
	background-color: #e6f4f6;}
.lay li{
	width: 49.61%;
	float:left;
	height: 0;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	opacity: 0;
	left: -8%;}
.lay li:nth-child(even){
	float:right;
	left: auto;
	right: -8%;}
.lay li:nth-child(1){
	padding-bottom:37.1%;
	transition: all 1s 0.2s;}
.lay li:nth-child(2){
	margin-top:9.1%;
	padding-bottom:28.1%; 
	transition: all 1s 0.4s;}
.lay li:nth-child(3){
	margin-top:0.78%;
	padding-bottom:23.1%;
	transition: all 1s 0.6s;}
.lay li:nth-child(4){
	margin-top:0.78%;
	padding-bottom:26.3%;
	transition: all 1s 0.8s;}
.lay.in li{opacity: 1;left: 0;}
.lay.in li:nth-child(even){opacity: 1;left: auto;right: 0;}
.lay li .imgBox{
	left: 0px;
	right: 0px;
	top:0px;
	bottom: 0px;
	background-repeat: no-repeat;
	background-position:center center;
	background-size: cover;
	transition: all 0.8s;}
.lay li:hover .imgBox{
	-webkit-transform: scale(1.05);
    transform: scale(1.05);}
.lay li span{
	position: absolute;
	right:5%;
	bottom: 5%;
	color:#fff;
	opacity: 0;}
.lay li:nth-child(1) span{
	transition: all 1s 0.4s;}
.lay li:nth-child(2) span{
	transition: all 1s 0.6s;}
.lay li:nth-child(3) span{
	transition: all 1s 0.8s;}
.lay li:nth-child(4) span{
	transition: all 1s 1s;}
.lay.in li span{opacity: 1;}
@media only screen and (max-width: 1024px){
	.lay {
	    padding: 7% 0 9%;}
	.lay .h2_tit p{
		width: 100%;}
	.lay .h2_tit{
		top:0;}
}
@media only screen and (max-width: 768px){
	.lay .h2_tit{
		top:-3%;}
}
@media only screen and (max-width: 640px){
	.lay .h2_tit{
		width: 100%;
		position: inherit;
		top:0;
		margin-bottom: 15px;}
	.lay .h2_tit h2{
		text-align: center;}
	.lay li:nth-child(1) {
    	padding-bottom: 32.1%;}
	.lay li:nth-child(2) {
	    margin-top: 8.1%;}
}
/**lay end**/

/**notice begin**/
.notice{
	padding:120px 0 100px;}
.notice .left{
	width: 50%;
	float:left;
	overflow: hidden;
	position: relative;
	opacity: 0;
	left: -8%;
	transition: all 1s 0.4s;}
.notice.in .left{opacity: 1;left: 0;}
.notice .left .h2_tit{
	padding:3% 6% 4%;
	background: url(../images/notice_bg.jpg) no-repeat center;
	background-size: cover;
	position: relative;
	opacity: 0;
	left: -8%;
	transition: all 1s 0.8s;}
.notice.in .left .h2_tit{opacity: 1;left: 0;}
.notice .left .share_codeBox{width: 104%;margin-top: 7px;}
.notice .right{
	width: 45.3%;
	float: right;}
.notice .right .h2_tit{
	padding-bottom: 3.1%;
	border-bottom: 3px solid #ccc;
	margin-bottom: 5%;
	position: relative;
	opacity: 0;
	top:-50px;
	transition: all 1s 0.2s;}
.notice.in .right .h2_tit{opacity: 1;top:0;}
.notice .right .h2_tit h2{
	float: left;}
.notice .right .h2_tit a{
	float: right;
	color:#e72119;
	padding-top:2.8%;}
.notice .right .h2_tit a:hover{
	text-decoration: underline;}
.notice .right li{
	line-height: 1.25;
	border-bottom:1px solid #e5e5e5;
	padding-bottom: 4.8%;
	margin-bottom: 4%;
	position: relative;
	bottom: -40px;
	opacity: 0;}
.notice .right li:nth-child(1){
	transition: all 1s 0.2s
;}
.notice .right li:nth-child(2){
	transition: all 1s 0.4s
;}
.notice .right li:nth-child(3){
	transition: all 1s 0.6s
;}
.notice.in .right li{opacity: 1;bottom: 0;}
.notice .right li:last-child{margin-bottom: 0;}
.notice .right li p{
    max-height: 2.5em;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box;
    margin-bottom: 3%;
    opacity: 0.7;
    transition: all 0.8s;}
.notice .right li p:hover{opacity: 1;}
.notice .right li span{
	color:#000;
	opacity: 0.6;}
@media only screen and (max-width:1024px){
	.notice{
		padding:8% 0;}
}
@media only screen and (max-width:640px){
	.notice .left{
		width: 100%;
		margin-bottom: 20px;}
	.notice .right{
		width: 100%;}
}
/**notice end**/

/**map begin**/
.map{
	padding:55px 0 46px;
	background: url(../images/map_bg1.jpg) no-repeat center;}
.map.china{
	background: url(../images/map_bg.jpg) no-repeat right center;
	background-size:auto 100%;}


.map .container{
	position: relative;}
.map .tit{
	position: absolute;
	left:0;
	top:12%;
	z-index: 2;
	opacity: 0;
	transition: all 1s 0.2s;}
.map.in .tit{opacity: 1;top:18%;}
.map .tit li{
	width: 100px;
	line-height: 40px;
	border:2px solid #fff;
	text-align: center;
	float:left;
	margin-right: 5px;
	cursor: pointer;
	color:#fff;
	transition: all 0.8s;}
.map .tit li:hover{border-color:#e72119;background-color: #e72119;}
.map .tit li.active{
	background-color: #e72119;
	border-color:#e72119;}
.map .left{
	padding-top:16.5%;
	color:#fff;}
.map .h2_tit{
	margin-bottom: 3%;}
.map .h2_tit h2{
	position: relative;
	opacity: 0;
	left: -6%;
	transition: all 1s 0.2s;}
.map.in .h2_tit h2{opacity: 1;left: 0;}
.map .h2_tit>p{
	position: relative;
	opacity: 0;
	left: -6%;
	transition: all 1s 0.5s;}
.map.in .h2_tit>p{opacity: 1;left: 0;}
.map .left ul{
	margin-bottom: 17%;}
.map .left li{
	width: 23%;
	float:left;
	margin-right:2%;
	border-right: 1px solid #fff;
	position: relative;
	opacity: 0;
	bottom: -30px;}
.map .left li:nth-child(1){
	padding-left:0;
	transition: all 1s 0.3s;}
.map .left li:nth-child(2){
	transition: all 1s 0.6s;}
.map .left li:nth-child(3){
	transition: all 1s 0.9s;}
.map.in .left li{opacity: 1;bottom: 0;}
.map .left li:last-child{
	padding-right:0;
	margin-right: 0;
	border-right:0;}
.map .left li span{
	font-weight: bold;}
.map .left a{
	color:#fff;
	position: relative;
	opacity: 0;left: -6%;
	transition: all 1s 0.4s;}
.map.in .left a{opacity: 1;left: 0;transition: all 0.8s;}
.map.in .left a:hover{text-decoration: underline;}
.map .cnt{
	display: none;}
.map .cnt:nth-child(1){
	display: block;}
.map .cnt .left{
	width: 34%;
	float:left;}
.map .cnt .right{
	width: 56.3%;
	float:right;
	margin-right: 5.2%;
	position: relative;
	text-align: right;}
.map .cnt .right .ct{
	width: 460px;
	position:absolute;
	right:36%;
	top:12%;
	padding:5px;
	background: #fff;
	z-index: 11;
	opacity: 0;
	transition: all 1s 0.2s;}
.map.in .cnt .right .ct{top:16%;opacity: 1;}
.map.china .cnt .right .ct{right: 44%;}
.map.china .cnt:nth-child(3) .right .ct{
	top:3%;
	background: transparent;}
.map.china .cnt:nth-child(3) .right .ct .map3-container{opacity: 0;}
.map.china .cnt:nth-child(3) .right .swiper-pagination{z-index: 999;}
.map.china .cnt:nth-child(3) .right .map_sx{z-index: 99;}
.map .right .swiper-slide .img{position:relative;width:100%;height:0;padding-bottom:66.66%;overflow: hidden;}
.map .right .swiper-slide .img img{
	position:absolute;
	width:100%;
	/*left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);*/
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;	
	transition: all 1s;}
.map .right .swiper-slide .img img:hover{
	transition: all 1s;
	transform: scale(1.1);}
.map .cnt .swiper-container>div{
	text-align: left;}
.map .cnt .swiper-container p{
	line-height: 40px;
	width: 90%;
	margin:0 5%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	position: relative;}
.map .cnt .swiper-container p::after{
	/* content:""; */
	width: 19px;
	height: 14px;
	background: url(../images/icon_right.jpg) no-repeat center;
	display:block;
	position: absolute;
	right:0;
	top:50%;
	margin-top:-7px;}
.map .swiper-pagination-bullet{
	width: 11px;
	height: 11px;
	background-color: #fff;
	opacity: 1;
	position: absolute;}
.map .swiper-pagination-bullet-active{
	background-color: #e72119;
	animation:big infinite ease 1s;
	-webkit-animation:big infinite ease 1s;
	-moz-animation:big infinite ease 1s;
	-ms-animation:big infinite ease 1s;
	-o-animation:big infinite ease 1s;
	z-index: 2
;}
.map .cnt:nth-child(2) .swiper-pagination-bullet-active{
	background-color: #2afff2;
	animation:big1 infinite ease 1s;
	-webkit-animation:big1 infinite ease 1s;
	-moz-animation:big1 infinite ease 1s;
	-ms-animation:big1 infinite ease 1s;
	-o-animation:big1 infinite ease 1s;}
.map .cnt:nth-child(3) .swiper-pagination-bullet-active{
	background-color: #1fbdff;
	animation:big2 infinite ease 1s;
	-webkit-animation:big2 infinite ease 1s;
	-moz-animation:big2 infinite ease 1s;
	-ms-animation:big2 infinite ease 1s;
	-o-animation:big2 infinite ease 1s;}
.map .swiper-pagination{
	right:0;
	width: 100%;}
.map .swiper-pagination span{
	opacity: 0;
	transition: all 1s 0.5s
;}
.map.in .swiper-pagination span{
	opacity: 1;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(1){
	right:7.5%;
	top:49px;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(2){
	right:10.5%;
	top:62px;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(3){
	right:10.6%;
	top:71px;}
.map .cnt:nth-child(2) .swiper-pagination-bullet,.map .cnt:nth-child(3) .swiper-pagination-bullet{
	width: 7px;
	height: 7px;}
/*朔州*/
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(4){
	right:15.4%;
	top:150px;}

/*.map .cnt:nth-child(1) .swiper-pagination span:nth-child(4){
	right:13.5%;
	top:114px;
}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(5){
	right:13.4%;
	top:123px;
}*/
/*.map .cnt:nth-child(1) .swiper-pagination span:nth-child(6){
	right:23.4%;
	top:167px;
}*/
/*沂州*/
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(5){
	right:23.4%;
	top:177px;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(6){
	right:11.5%;
	top:410px;}
/*.map .cnt:nth-child(1) .swiper-pagination span:nth-child(7){
	right:15.4%;
	top:380px;
}*/
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(7){
	right:26.4%;
	top:390px;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(8){
	right:28.4%;
	top:410px;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(9){
	right:31%;
	top:510px;}
/*.map .cnt:nth-child(1) .swiper-pagination span:nth-child(10){
	right:31%;
	top:520px;
}*/
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(10){
	right:32%;
	top:540px;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(10){
	right:28%;
	top:540px;}
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(11){
	right:9.8%;
	top:400px;}
/*秦皇岛*/
/* .map .cnt:nth-child(1) .swiper-pagination span:nth-child(11){display:none;} */
/*唐山*/
.map .cnt:nth-child(1) .swiper-pagination span:nth-child(12){display: none;}

.map .point_14{
	right:2.5%;
	top:13.5%;}
.map .point_15{
	right:7%;
	top:20%;}

.map .point_corp{
	width: 11px;
	height: 11px;
	border-radius: 100%;
	background-color: #fff;
	opacity: 1;}
.map .point_corp.active{
	background-color: #e72119;
	animation:big infinite ease 1s;
	-webkit-animation:big infinite ease 1s;
	-moz-animation:big infinite ease 1s;
	-ms-animation:big infinite ease 1s;
	-o-animation:big infinite ease 1s;
	z-index: 2
;}
.map .right .building{
	width: 11px;
	height: 11px;
	border-radius: 100%;
	background-color: #ebe9bf;
	right:15.4%;
	top:366px;}
.map .right .building:after{
	content:attr(data-val);
	display:block;
	position:absolute;
	left:15px;
	top:-4px;
	color:#333;
	font-size: 12px;
	width:24px;}
/*织女泉风电-山西朔州*/
.map .cnt:nth-child(2) .swiper-pagination span:nth-child(1){
	
	right:30.7%;
	top:309px;}
/*吴马营风电-山西朔州*/
/*.map .cnt:nth-child(2) .swiper-pagination span:nth-child(2){
	right:30.7%;
	top:309px;
}*/
/*靖边东坑四十里铺二期-陕西*/
.map .cnt:nth-child(2) .swiper-pagination span:nth-child(2){
	right:36%;
	top:337px;}
/*闻喜风电-山西运城闻喜*/
.map .cnt:nth-child(2) .swiper-pagination span:nth-child(3){
	right:33.2%;
	top:383px;}
/*绛县富家山风电-山西运城绛县*/
.map .cnt:nth-child(2) .swiper-pagination span:nth-child(4){
	right:33.2%;
	top:377px;}

.map .cnt:nth-child(2) .swiper-pagination span:nth-child(5){
	
	right:34.2%;
	top:387px;}
/*吴马营风电-山西朔州*/
.map .cnt:nth-child(2) .swiper-pagination span:nth-child(6){
	right:31.2%;
	top:299px;}
/*芮城风电-山西运城-芮城县*/
/*.map .cnt:nth-child(2) .swiper-pagination span:nth-child(6){
	right:34.2%;
	top:387px;
}*/


.map .cnt:nth-child(3) .swiper-pagination span:nth-child(1){
	right:25%;
	top:269px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(2){
	right:26%;
	top:279px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(22){
	right:26.7%;
	top:278px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(3){
	right:20.8%;
	top:338px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(4){
	right:29.7%;
	top:297px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(5){
	right:30.5%;
	top:298px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(6){
	right:31.6%;
	top:298px;}
/*.map .cnt:nth-child(3) .swiper-pagination span:nth-child(23){
	right:31.6%;
	top:311px;
}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(25){
	right:32.6%;
	top:315px;
}*/
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(7){
	right:30.5%;
	top:315px;}

.map .cnt:nth-child(3) .swiper-pagination span:nth-child(8){
	right:29.5%;
	top:336px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(23){
	right:29.5%;
	top:345px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(9){
	right:31.5%;
	top:329px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(10){
	right:34.9%;
	top:314px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(11){
	right:34.9%;
	top:321px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(12){
	right:32.2%;
	top:340px;}
/*.map .cnt:nth-child(3) .swiper-pagination span:nth-child(24){
	right:33.2%;
	top:345px;
}*/
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(13){
	right:29.8%;
	top:362px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(14){
	right:30.5%;
	top:372px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(15){
	right:38.5%;
	top:346px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(16){
	right:58.5%;
	top:458px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(17){
	right:64.5%;
	top:508px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(18){
	right:66%;
	top:503px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(19){
	right:95%;
	top:301px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(20){
	right:84.6%;
	top:198px;}
.map .cnt:nth-child(3) .swiper-pagination span:nth-child(21){
	right:69.9%;
	top:198px;}
.map .cnt:nth-child(3) .swiper-pagination span i{position: absolute;width: max-content;left: 0%;top:-40px;transform: translateX(-50%);color: #0066ff;line-height: 34px;background: #fff;z-index: 999999;font-weight: bolder;padding:0 12px;display: none;}
.map .cnt:nth-child(3) .swiper-pagination span i:before{
	content: "";
	width: 0px;
	height: 0px;
	border-top: 7px solid #fff;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	position: absolute;
	top: 33px;
	left: 50%;
	margin-left: -4px
;}
.map .cnt .right{
	width: 66%;
	margin-right: 0
;}
.map.china .map_sx{
	position: relative;
	max-width: 108%;
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 1s
;}
.map.in.china .map_sx{
	-webkit-transform: scale(1);
    transform: scale(1);}
.isIe .map .swiper-pagination span i{width: 200px;}
.ie9 .map .swiper-pagination span{z-index: 999;}
.ie9 .map .swiper-pagination span:hover{z-index: 1000;}
.ie9 .map .swiper-pagination span i{width:200px;text-align: center;z-index: 1000;}
.ie9 .map1-container{height: 310px;}
.ie9 .map2-container{height: 350px;}
.ie9 .map .swiper-pagination-switch{
	display: inline-block;
  border-radius: 100%;
	width: 11px;
	height: 11px;
	background-color: #fff;
	opacity: 1;
	position: absolute;}
.ie9 .map .swiper-active-switch{
	background-color: #e72119;
	animation:big infinite ease 1s;
	-webkit-animation:big infinite ease 1s;
	-moz-animation:big infinite ease 1s;
	-ms-animation:big infinite ease 1s;
	-o-animation:big infinite ease 1s;
	z-index: 2
;}
.ie9 .map :nth-child(3).cnt .swiper-pagination-bullet-active{background-color: #fff;}
.ie9 .map .swiper-pagination span:hover{background-color: #1fbdff;}
.ie9 .map .swiper-pagination span:hover i{display: inline-block;}
/**map end*/
@media only screen and (max-width:1366px){
	.map .tit{top:8%;}
	.map.in .tit{top:12%;}
	.map .tit li{width:23%;height:32px;line-height: 30px;}
	.map .cnt:nth-child(1) .left{width:28%;}
	.map .cnt:nth-child(1) .right{float:left;width:60%;}
	.map .cnt:nth-child(1) .right .ct{position:relative;float:left;margin-top: 12%;width:51.5%;}
	.map.china .cnt:nth-child(1) .right .ct{right:auto;}
	.map.in .cnt:nth-child(1) .right .ct{margin-top: 16%;}
	.map.china .cnt:nth-child(1) .map_sx{float:right;}
	.map.in.china .cnt:nth-child(1) .map_sx{transform: scale(0.9);}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(1){right:10%;top:75px;}  /*+2.5%  26px*/
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(2){right:13%;top:97px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(3){right:13.2%;top:107px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(4){right:18%;top:176px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(5){right:26%;top:200px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(6){right:18%;top:406px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(7){right:29%;top:416px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(8){right:31%;top:436px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(9){right:30.5%;top:482px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(10){right:30.5%;top:492px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(11){right:33.5%;top:510px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(12){right:33%;top:520px;}
	.map .point_13{right:3.5%;top:13.5%;}
	.map .point_14{right:10%;top:20%;}
	.map .right .building{right:18%;top:390px;}
}

@media only screen and (max-width:768px){
	.map.in .tit{position: static;width: 100%;}
	.map .cnt .left{width: 100% !important;padding-top: 14px;}
	.map .h2_tit{margin-bottom: 2%;}
	.map .left ul{margin-bottom: 3%;}
	.map .left li{width: 20%;margin-right: 18px;}
	.map .cnt .right{width: 100% !important;padding-top:7%;}
	.map.china .cnt .right .ct{right: auto;left: 0%;top:0;width: 100%;margin-top:0 !important;}
	.map.china .map_sx{max-width: 100%;}

	/*.map .cnt:nth-child(2) .swiper-pagination span:nth-child(1){
		right:30.5%;
		top:290px;
	}*/
	.map .swiper-pagination{height: 100%;}
	.map .swiper-pagination-bullet{width: 8px;height: 8px;}

	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(1){
		right:8.5%;
		top:49px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(2){
		right:12.5%;
		top:62px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(3){
		right:12.6%;
		top:69px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(4){
		right:15.5%;
		top:114px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(5){
		right:15.4%;
		top:121px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(6){
		right:25.4%;
		top:167px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(7){
		right:25.4%;
		top:174px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(8){
		right:18.4%;
		top:370px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(9){
		right:18.4%;
		top:377px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(10){
		right:28.4%;
		top:390px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(11){
		right:30.4%;
		top:410px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(12){
		right:37%;
		top:510px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(13){
		right:37%;
		top:517px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(14){
		right:38%;
		top:540px;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(15){
		right:37.6%;
		top:547px;}


	.map .cnt:nth-child(2) .swiper-pagination span:nth-child(1){
		right: 35.5%;
		top:41.8%;}
	.map .cnt:nth-child(2) .swiper-pagination span:nth-child(2){
		right: 35%;
		top:43.8%;}
	.map .cnt:nth-child(2) .swiper-pagination span:nth-child(3){
		right: 40.1%;
    	top: 46%;}
	.map .cnt:nth-child(2) .swiper-pagination span:nth-child(4){
		right: 37.8%;
    	top: 51%;}
	.map .cnt:nth-child(2) .swiper-pagination span:nth-child(5){
		right: 36.4%;
    	top: 51%;}
	.map .cnt:nth-child(2) .swiper-pagination span:nth-child(6){
		right: 36.4%;
    	top: 52.6%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(1){
		right: 30.5%;
    	top: 37.8%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(2){
		right: 31.5%;
    	top: 38.8%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(3){
		right: 27%;
    	top: 46%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(4){
		right: 34.5%;
    	top: 41%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(5){
		right: 35.5%;
    	top: 40%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(6){
		right: 37%;
    	top: 42%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(7){
		right: 36.1%;
    	top: 44.5%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(8){
		right: 35%;
    	top: 46%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(9){
		right: 36.8%;
    	top: 46.2%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(10){
		right: 38%;
    	top: 44.6%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(11){
		right: 38.2%;
    	top: 45.8%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(12){
		right: 37.2%;
    	top: 47.8%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(13){
		right: 34.8%;
    	top: 49.4%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(14){
		right: 35.5%;
    	top: 51.4%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(15){
		right: 41.5%;
    	top: 48.8%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(16){
		right: 63.5%;
    	top: 64.5%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(17){
		right: 67.5%;
    	top: 67.5%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(18){
		right: 69%;
    	top: 67.05%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(19){
		right: 89%;
    	top: 39.5%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(20){
		right: 84.2%;
    	top: 28.5%;}
	.map .cnt:nth-child(3) .swiper-pagination span:nth-child(21){
		right: 72.4%;
    	top: 27.5%;}
}
.map .cnt:nth-child(4) .swiper-pagination span:nth-child(1){
	right:27%;
	top:227px;
}
/* 20220623 水电 */
.map .cnt:nth-child(4){}
@media only screen and (max-width:639px){
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(1){
		right: 10.5%;
		top:7%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(2){
		right: 14.5%;
		top:9.6%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(3){
		right: 14.7%;
		top:10.6%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(4){
		right: 17.5%;
		top:14%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(5){
		right: 17.4%;
		top:15%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(6){
		right: 30.4%;
		top:25.8%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(7){
		right: 30.2%;
		top:26.8%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(8){
		right: 22.4%;
		top:59%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(9){
		right: 22.4%;
		top:60%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(10){
		right: 31.4%;
		top:61.4%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(11){
		right: 32.4%;
		top:64%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(12){
		right: 44%;
		top:79.5%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(13){
		right: 44%;
		top:80.5%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(14){
		right: 46%;
		top:85.5%;}
	.map .cnt:nth-child(1) .swiper-pagination span:nth-child(15){
		right: 45.8%;
		top:86.5%;}
}
/*@media only screen and (max-width:614px){*/
@media only screen and (max-width:639px){
	.map .swiper-pagination{display: none;}
	.map .map_sx{display: none;}
	.map .cnt .right .ct{position: static;width: 90%;}
	.map .cnt .right .ct .swiper-slide .img img{width: 100%;}
}
@media only screen and (max-width:560px){
	.map .cnt .right .ct{width: 100%;}
	.map .cnt .swiper-container p{line-height: 38px;}
}
@media only screen and (max-width:480px){
	.footer .left img{width: 75%;}
	.fnt_36{font-size: 20px;}
}
@media only screen and (max-width:410px){
	.map .tit li{width: 23%;line-height: 36px;}
	.map .left li{width: 23%;margin-right: 3px;}
}
@media only screen and (max-width:380px){
	.lay li span.fnt_36{font-size: 16px;}
}
.container .content .cnt .right .gsgk span:hover i{
	display: inline;}
@media only screen and (max-width:767px){
			.fiexd_bg .video_con{width: 100%!important;}
		}

